<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
<HEAD>
<STYLE type="text/css">
.styletitle { COLOR: #ffffff; BACKGROUND-COLOR: #006098 }
.stylearea { COLOR: navy; BACKGROUND-COLOR: #7fcbe3 }
.styledata { COLOR: navy; BACKGROUND-COLOR: #bfe5f1 }
.styleborder { COLOR: navy; BACKGROUND-COLOR: #0098c8 }
.sessionmessage { COLOR: navy }
.f1 { FONT-SIZE: 18pt; COLOR: white; FONT-FAMILY: Arial }
.f2 { FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Arial }
.f3 { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: navy; FONT-FAMILY: Arial }
.f4 { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Arial }
.f5 { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Arial }
BODY { BACKGROUND-COLOR: #0098c8 }
</STYLE>
</HEAD>

<body bottomMargin="0" bgColor="#0098c8" leftMargin="0" topMargin="0" rightMargin="0">
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="pnlCollectionLoaded">
 <tr>
  <td><table class="styletitle" cellpadding="8" width="100%">
       <tr>
<?
require("words.php");
$id=$_GET["id"];
if($id==""){$id=1;}
$type=$_GET["type"];
if($type=="systems"){$file="systems.csv";}
if($type=="systemspurchase"){$file="systemspurchase.csv";}
if($type==""){$file = "systems.csv";}
$taille = 1024;
$delimiteur = ";";
$j=1;
if($fp = fopen($file,"r")) {
	while ($ligne = fgets($fp, $taille)) {
       $i=0;
	   $tab = explode($delimiteur, $ligne);
    	foreach($tab as $elem) {
			if($j==$id){
			$i++;
			if ($i==2) {$nb=$elem; $image="pics/".$elem.".jpg"; $mots=$elem; echo "<td class=\"styletitle\" bgcolor=\"#006098\"><span class=\"f1\">$elem</span></td></tr></table><table width=\"60%\" class=\"styleborder\"><tr><td width=\"100%\" vAlign=\"top\" class=\"styleborder\"><table width=\"100%\" cellPadding=\"3\">";}
		    if ($i==3) {echo "<tr><td class=\"stylearea\" bgColor=\"#7fcbe3\"><span class=\"f3\">$builder :</span></td><td class=\"styledata\" bgColor=\"#bfe5f1\"><span class=\"f2\">$elem</span></td></tr>";}
			if ($i==4) {echo "<tr><td class=\"stylearea\" bgColor=\"#7fcbe3\"><span class=\"f3\">$yearelease :</span></td><td class=\"styledata\" bgColor=\"#bfe5f1\"><span class=\"f2\">$elem</span></td></tr>";}
		    if ($i==5) {echo "<tr><td class=\"stylearea\" bgColor=\"#7fcbe3\"><span class=\"f3\">$resolution :</span></td><td class=\"styledata\" bgColor=\"#bfe5f1\"><span class=\"f2\">$elem</span></td></tr>";}
		    if($type=="systems"){if ($i==6) {echo "<tr><td class=\"stylearea\" bgColor=\"#7fcbe3\"><span class=\"f3\">$youbuysystem :</span></td><td class=\"styledata\" bgColor=\"#bfe5f1\"><span class=\"f2\">$elem</span></td></tr>";}}}
		}
	   $j++;	
	}
	fclose ($fp);} 
else {echo "Unable to Open.";}
?>
      </TABLE>
    </TD>
	<td valign="top" width="100%"><table width="100%" border="0" valign="top" cellpadding="3" cellspacing="2">
         <tr>
          <td width="100%" bgColor="#006098"><a href="http://spacemul.emu-france.com/achat.php?langue=eng&mot=<? $tabval=explode(" ",$mots); $value="$tabval[0]+$tabval[1]"; $value1="$tabval[0] $tabval[1]"; if(ereg("\(",$tabval[1])){$value1="$tabval[0]";} $value1=eregi_replace("'s","",$value1); echo "$value1"; ?>" target="_blank" class="f5"><? echo "$buy"; ?></a></td>
         </tr>
        </table>
	</td>
  </TR>
</TABLE>
</td>
</tr></table>
<?
if(file_exists($image)){echo "<img src=\"$image\" border=\"1\">";}
else{$image=eregi_replace(".jpg",".png",$image); if(file_exists($image)){echo "<img src=\"$image\" border=\"1\">";}}
?></p>
</body>
</HTML>
